function FileData_Pairs(x)
{
x.t("example","create");
x.t("example","maximum");
x.t("fault","tolerance");
x.t("properties","specified");
x.t("properties","balancing");
x.t("parameter","ssl");
x.t("files","section");
x.t("connect_attempt_count=2","creating");
x.t("subdirectory","directory");
x.t("create","static");
x.t("create","administered");
x.t("create","connection");
x.t("create","generic");
x.t("create","factory");
x.t("describes","create");
x.t("static","connection");
x.t("administered","objects");
x.t("connect_attempt_count=5","reset");
x.t("ssl","connection");
x.t("ssl","identify");
x.t("ssl","parameters");
x.t("ssl","may");
x.t("ssl","configuration");
x.t("ssl","protocol");
x.t("ssl","used");
x.t("ssl","server");
x.t("fault-tolerant","client");
x.t("fault-tolerant","connections");
x.t("secure","lookups");
x.t("secure","connections");
x.t("ssl_trusted=certs/server_root.cert.pem","create");
x.t("ssl_trusted=certs/server_root.cert.pem","ssl_auth_only=enabled");
x.t("topic","connection");
x.t("topic","url=ssl://7243");
x.t("factories","fault-tolerant");
x.t("factories","secure");
x.t("factories","command");
x.t("factories","ems");
x.t("line","create");
x.t("modified","existing");
x.t("mysecurefactory","generic");
x.t("mysecurefactory","establishes");
x.t("myserver","enter");
x.t("reset","value");
x.t("server0","become");
x.t("server0","port");
x.t("connection","factories");
x.t("connection","check");
x.t("connection","attempts");
x.t("connection","enter");
x.t("connection","factory");
x.t("connection","similar");
x.t("connection","port");
x.t("server1","start");
x.t("server1","chapter");
x.t("identify","transport");
x.t("inside","certificate");
x.t("multiple","server");
x.t("apis","directly");
x.t("default","value");
x.t("back","enter");
x.t("listed","ssl");
x.t("objects","ems");
x.t("objects","storage");
x.t("objects","using");
x.t("start","ems");
x.t("details","creating");
x.t("details","tibco");
x.t("details","specific");
x.t("addprop","factory");
x.t("servers","connection");
x.t("command","example");
x.t("command","list");
x.t("command","ems");
x.t("command","show");
x.t("factories.conf","file");
x.t("file","show");
x.t("list","connection");
x.t("ems","create");
x.t("ems","servers");
x.t("ems","creating");
x.t("ems","chapter");
x.t("ems","implementation");
x.t("ems","administration");
x.t("ems","using");
x.t("ems","server");
x.t("ems","specify");
x.t("check","server's");
x.t("assume","certificate");
x.t("tcp","connection");
x.t("tcp","connections");
x.t("looking","connection");
x.t("url","argument");
x.t("become","unavailable");
x.t("directly","configuration");
x.t("specified","creating");
x.t("7243","server1");
x.t("ssl_auth_only","parameter");
x.t("creating","connection");
x.t("creating","modifying");
x.t("creating","factory");
x.t("stored","ems");
x.t("setprop","factory");
x.t("lookups","connections");
x.t("name","inside");
x.t("name","server");
x.t("anothersslfactory","topic");
x.t("argument","create");
x.t("parameters","example");
x.t("parameters","properties");
x.t("parameters","listed");
x.t("parameters","used");
x.t("myftfactory","generic");
x.t("myftfactory","establishes");
x.t("generic","connection");
x.t("generic","url=tcp://server1:7344");
x.t("generic","url=ssl://7243");
x.t("generic","url=ssl://server1:7243");
x.t("generic","url=tcp://server0:7545");
x.t("modifying","administered");
x.t("attempts","connection");
x.t("confirm","name");
x.t("url=tcp://server1:7344","connection");
x.t("certificate","ssl_auth_only");
x.t("certificate","name");
x.t("certificate","confirm");
x.t("certificate","server_root.cert.pem");
x.t("jndi","creating");
x.t("myfactory","connect_attempt_count=2");
x.t("myfactory","connect_attempt_count=5");
x.t("myfactory","default");
x.t("myfactory","generic");
x.t("myfactory","establishes");
x.t("commands","example");
x.t("backup","server");
x.t("thresholds","attempted");
x.t("attempted","connections");
x.t("connecting","fault-tolerant");
x.t("number","ssl");
x.t("number","connection");
x.t("7545","primary");
x.t("maximum","number");
x.t("url=ssl://7243","ssl_verify_host=enabled");
x.t("chapter","fault");
x.t("chapter","using");
x.t("may","include");
x.t("balancing","server");
x.t("mysslfactory","generic");
x.t("section","describes");
x.t("transport","protocol");
x.t("samples","assume");
x.t("directory","server");
x.t("secured","using");
x.t("client","ems");
x.t("client","creating");
x.t("client","connect");
x.t("client","specify");
x.t("located","factories.conf");
x.t("located","certs");
x.t("primary","server");
x.t("performing","secure");
x.t("tibco","software");
x.t("enter","create");
x.t("enter","line");
x.t("enter","addprop");
x.t("enter","setprop");
x.t("existing","factory");
x.t("configuration","files");
x.t("configuration","details");
x.t("configuration","parameters");
x.t("factory","create");
x.t("factory","fault-tolerant");
x.t("factory","topic");
x.t("factory","modified");
x.t("factory","mysecurefactory");
x.t("factory","connection");
x.t("factory","command");
x.t("factory","setprop");
x.t("factory","creating");
x.t("factory","anothersslfactory");
x.t("factory","parameters");
x.t("factory","myftfactory");
x.t("factory","generic");
x.t("factory","myfactory");
x.t("factory","commands");
x.t("factory","may");
x.t("factory","mysslfactory");
x.t("factory","named");
x.t("factory","establishing");
x.t("factory","data");
x.t("factory","described");
x.t("factory","using");
x.t("factory","removeprop");
x.t("include","number");
x.t("include","optional");
x.t("named","mysecurefactory");
x.t("named","myftfactory");
x.t("named","myfactory");
x.t("establishing","ssl");
x.t("establishing","thresholds");
x.t("value","back");
x.t("value","start");
x.t("similar","ssl");
x.t("running","chapter");
x.t("tolerance","details");
x.t("implementation","jndi");
x.t("7344","server1");
x.t("7344","backup");
x.t("specific","connection");
x.t("connections","connecting");
x.t("connections","section");
x.t("connections","secured");
x.t("connections","described");
x.t("connections","port");
x.t("ssl_expected_hostname=myserver","ssl_trusted=certs/server_root.cert.pem");
x.t("show","factories");
x.t("show","factory");
x.t("show","configuration");
x.t("tool","example");
x.t("tool","create");
x.t("tool","enter");
x.t("tool","administration");
x.t("data","stored");
x.t("optional","properties");
x.t("urls","url");
x.t("ssl_verify_host=enabled","ssl_expected_hostname=myserver");
x.t("ssl_verify_host=enabled","ssl_verify_hostname=disabled");
x.t("ssl_auth_only=enabled","samples");
x.t("unavailable","client");
x.t("port","7243");
x.t("port","7545");
x.t("port","7344");
x.t("described","connection");
x.t("described","performing");
x.t("administration","apis");
x.t("administration","tool");
x.t("protocol","ssl");
x.t("protocol","details");
x.t("two","ems");
x.t("url=ssl://server1:7243","create");
x.t("storage","ems");
x.t("either","administration");
x.t("used","looking");
x.t("used","client");
x.t("url=tcp://server0:7545","tcp://server1:7344");
x.t("using","ssl");
x.t("using","addprop");
x.t("using","ems");
x.t("using","administration");
x.t("using","either");
x.t("connect","server1");
x.t("load","establishing");
x.t("server's","certificate");
x.t("ssl_verify_hostname=disabled","ssl_trusted=certs/server_root.cert.pem");
x.t("certs","subdirectory");
x.t("server_root.cert.pem","located");
x.t("establishes","ssl");
x.t("establishes","tcp");
x.t("server","myserver");
x.t("server","server0");
x.t("server","server1");
x.t("server","parameters");
x.t("server","located");
x.t("server","running");
x.t("server","show");
x.t("server","urls");
x.t("server","load");
x.t("removeprop","factory");
x.t("specify","multiple");
x.t("specify","two");
x.t("tcp://server1:7344","server0");
}
